/* CSS för en enskild artikel, i "Skrikig" stil */
html { margin: 0; padding: 0; }
html > head { display: none; }
body { background-color: Window; color: WindowText; 
  margin: 0; border: solid #fcff00; border-width: 0 6em 0 0;
  padding: 1em 3em 2em 2em;
}

.sidrubrik p { margin: 0; }
.sidrubrik .backlink { display: block;
  background: url(emissionen-liten.png) no-repeat 0% 50%; 
  float: right;  width: auto;  padding: 10px 0 10px 100px; text-decoration: none;
  margin: -10px -8em 0 0.5em;
 }
.sidrubrik .backlink .emissionen { display: none; }
.sidrubrik .backlink .nr, .sidrubrik .backlink .year { display: block;
  text-align: center;  
 }
.sidrubrik .separator { display: none; }
.sidrubrik .rubrik { font: italic 120% serif; }

.sidrubrik hr { height: 0.2em;  background-color: #ff0000;  padding: 0;
   margin: 6px 0 0 0;  border: solid #fcff00; border-width: 0 0 1px 0;
 }


.artikel h1 { font: bold 310% serif; }
.artikel p.ingress { font: italic 110% serif; text-align: left; }
.artikel p { text-align: justify; }

.artikel address { text-align: right; }
.artikel hr.end { display: none; }


.bild { float: right; clear: right; margin: 0 -5em 0.5em 1em; }
.bild img { border-width: 0; }
